'An authentication exception occurred.': 'Hitelesítési hiba lépett fel.'
'Authentication credentials could not be found.': 'Nem találhatók hitelesítési információk.'
'Authentication request could not be processed due to a system problem.': 'A hitelesítési kérést rendszerhiba miatt nem lehet feldolgozni.'
'Invalid credentials.': 'Érvénytelen hitelesítési információk.'
'Cookie has already been used by someone else.': 'Ezt a sütit valaki más már felhasználta.'
'Not privileged to request the resource.': 'Nem rendelkezik az erőforrás eléréséhez szükséges jogosultsággal.'
'Invalid CSRF token.': 'Érvénytelen CSRF token.'
'No authentication provider found to support the authentication token.': 'Nem található a hitelesítési tokent támogató hitelesítési szolgáltatás.'
'No session available, it either timed out or cookies are not enabled.': 'Munkamenet nem áll rendelkezésre, túllépte az időkeretet vagy a sütik le vannak tiltva.'
'No token could be found.': 'Nem található token.'
'Username could not be found.': 'A felhasználónév nem található.'
'Account has expired.': 'A fiók lejárt.'
'Credentials have expired.': 'A hitelesítési információk lejártak.'
'Account is disabled.': 'Felfüggesztett fiók.'
'Account is locked.': 'Zárolt fiók.'
'Too many failed login attempts, please try again later.': 'Túl sok sikertelen bejelentkezési kísérlet, kérjük próbálja újra később.'
'Invalid or expired login link.': 'Érvénytelen vagy lejárt bejelentkezési link.'
'Too many failed login attempts, please try again in %minutes% minute.': 'Túl sok sikertelen bejelentkezési kísérlet, kérjük próbálja újra %minutes% perc múlva.'
'Too many failed login attempts, please try again in %minutes% minutes.': 'Túl sok sikertelen bejelentkezési kísérlet, kérjük próbálja újra %minutes% perc múlva.'
